#infoPages {
  padding: 0 30px;
}
#infoPages .rss_link {
    margin: 20px 40px;
}
#infoPages .rss_link li{
    padding: 5px 0;
}
#infoPages .rss_center {
    display: flex;
}
/* Стили для шинного калькулятора */
.bigger{
height: 45px !important;
padding: 0 20px !important;
line-height: 40px !important;
font-size: 22px !important;
bottom: -10px !important;
}
.bigger span {
font-size: 16px !important;
}
.filter-form-block .form-inner .box-wrapper{
max-width: 50% !important;
}
.filter-form-block .form-inner [type=submit]{
  max-width: 130px !important;
}
.tiresize .col-md-6{float:left;width: 50%;}
.tiresize{
  margin: 0;
  font-size: 16px;
  line-height: 1.6;
}
.tiresize .form-inner{line-height: 41px;}
.tiresize .box-wrapper{min-width: 50px !important;}
.tiresize #btn{margin-left: 15px;}
.tiresize .filter-form select, .tiresize .filter-form [type=submit], .tiresize .filter-form [type=text], .tiresize .filter-form .bootstrap-select, .tiresize .filter-form .tiresize .dropdown-toggle{
  height: 40px;
}
/* the end - Стили для шинного калькулятора */
.info-pages .form-error input, .info-pages .form-error textarea{
    border: 1px solid #A9203E !important;
}
.info-pages .form-error p{
    font-style: normal;
    font-weight: bold;
    font-size: 9px;
    line-height: 15px;
    letter-spacing: 0.827273px;
    text-transform: uppercase;
    color: #A9203E;
    display: block;
    margin-top:-5px;
}


.info-pages{
    margin: 20px 0px;
}
@media screen and (max-width: 830px) {
    .info-pages{
        padding: 0 20px;
    }
    .info-pages div {
      margin-right: 15px;
    }
    div#adfox_15724467187923260, div#adfox_157244680668866711, div#adfox_157244691852543164 {
    min-width: 300px;
}
}
.info-pages h1{
    color: #333333;
    font-weight: bold;
    font-size: 27px;
    line-height: 35px;
    margin: 20px 0px 30px;
}
.info-pages p{
    color: #000000;
    font-size: 18px;
    line-height: 26px;
    margin: 10px 0px;
}
/* faq */

.info-pages h3 b {
    color: #333333;
    font-weight: bold;
    margin: 10px 0;
}
.info-pages .rotate {
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.info-pages .q {
    padding: 20px;
}
.info-pages li ul li {
    margin: 10px 0px;
    margin-left: 20px;
    list-style: square outside;
    color: #000000;
    font-size: 18px;
    line-height: 26px;
}
li.q {
    background: #4FC2E;
    font-weight: bold;
    font-size: 120%;
    border-bottom: 1px #ddd solid;
    cursor: pointer;
    list-style-type: none;
    background: url(/src/img/static/plus.png) no-repeat;
    background-position: left;
}
li.q.active {
    background: url(/src/img/static/minus.png) no-repeat;
    background-position: left;
}
.info-pages .faq li.a {
    display: none;
    color: #000;
    border-bottom: 1px solid;
    padding-bottom: 20px;
    list-style-type: none;
}
.info-pages h3{
    color: #000000;
    font-size: 18px;
    line-height: 35px;
    margin: 20px 0px 10px;
}
.info-pages h3:first-child{
}
.info-pages .faq li.a:last-child{
    border-bottom: none;
}

.info-pages h2 {
    color: #000;
    font-size: 24px;
    font-weight: bold;
    color: #A9203E;
    line-height: 35px;
    margin: 40px 0px 20px;
}
.info-pages li ul li {
    margin: 10px 0px;
    margin-left: 20px;
    list-style: square outside;
    color: #000000;
    font-size: 18px;
    line-height: 26px;
}
#infoPages .faq li ul li {
    padding-left: 30px;
    color: #000;
    font-size: 16px;
}
li.cr-pd_i_positive {
    padding-left: 30px;
    list-style: none;
    color: #000;
    font-size: 16px;
    margin: 10px 0;
}
#infoPages .faq ul {
    margin: 30px 0;
}
#infoPages p {
    color: #000;
    font-size: 16px;
}
.info-pages .desktop-table, .desktop_table_tarif{
    display: block
}
.info-pages .mobile-table, .mobile_table_tarif{
    display: none;
}
@media screen and (max-width: 830px) {
    .info-pages .desktop-table, .desktop_table_tarif{
        display: none
    }
    .info-pages .mobile-table, .mobile_table_tarif{
        display: block;
    }
    td{
        min-width: initial;
    }
    .title-h3, h3 {
        display: inherit;
    }
}
.desktop-table img, .mobile-table img{
    max-width: 130px; width: 100%;
    height: auto;
}
.mobile-table{
    width: 100%;
}
.mobile-table tr{
    height: 85px;
}
.mobile-table.table-tips{
    height:400px;
}

.first-tip{
    font-size:60px; color:#ee5555;
}
.second-tip{
    font-size:60px; color:#fbc10f;
}
.third-tip{
    font-size:60px; color:#32a2c4;
}
.desktop-table.table-tips{
    width:100%;
    margin: 10px 0 30px;
}
.align_center{
    text-align: center;
}
.one_half{
    width:50%;
}
.one_third{
    width:33%;
}
.one_four{
    width:25%;
}
.vertical_middle{
    vertical-align: middle;
}
.vertical_top{
    vertical-align: top;
}
.colom_title{
    text-align: center;
    vertical-align: middle;
    width: 20%;
    height: 75px;
    font-weight: bold;
}

.desktop_table_tarif td, .mobile_table_tarif td{
    text-align: center;
}
.desktop_table_tarif .align_center, .mobile_table_tarif .align_center{
    font-weight: bold
}
.desktop_table_tarif{
    width:100%;margin-top: 20px;
}
.mobile_table_tarif{
    width:100%;font-size:11px;
}
td{
    min-width: 200px;
}

.bigger{
    height: 45px !important;
    padding: 0 20px !important;
    line-height: 40px !important;
    font-size: 22px !important;
    bottom: -10px !important;
}
.bigger span {
    font-size: 16px !important;
}
.filter-form-block .form-inner .box-wrapper{
    max-width: 50% !important;
}
.filter-form-block .form-inner [type=submit]{
    max-width: 130px !important;
}
.filter{
    height: inherit;
}

.contact_form, .contact_form_thanks{
	width:70%;
	margin-bottom: 30px;
	float: left;
}
.contact_form .double{
	width:48%;
	display: inline-block;
	float: left;
}
.contact_form .double input{
	width:100%;
    margin-bottom: 10px;
}
.contact_form input{
	width: 99%;
}
.contact_form .bootstrap-select{
	width: 99% !important;
    margin-bottom: 10px;
}
.contact_form textarea{
	width:99%;
	height: 230px;
}
.requisite{
	float: left;
	width: 30%;
	padding-left: 3%;
	margin-bottom: 30px;
}
#map {
	clear: both;
    width: 100%; height: 500px; padding: 0; margin: 0;
    margin-bottom: 30px;
}
.contact_form .error{
    border: 1px solid red;
}
@media screen and (max-width: 830px) {
    .contact_form, .contact_form_thanks, .requisite, .contact_form .double{
		float: inherit;
		width: 100%;
	}
}
b{
    font-weight: bold;
}
label{
    padding-bottom: 5px;
}


#js-modal-docs .rotate {
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
#js-modal-docs .q { padding: 20px; }
#js-modal-docs ul{
	margin-left: 0px;
}
#js-modal-docs.docs li.q {
  background: #4FC2E;
  font-weight: bold;
  font-size: 100%;
  border-bottom: 1px #ddd solid;
  cursor: pointer;
  list-style-type: none;

  background-position: left;

}
#js-modal-docs .docs a {
    display: none;
    color: #000;
    border-bottom: 1px solid;
    padding-bottom: 20px;
    list-style-type: none;
}
#js-modal-docs h3{
	padding-top: 20px;
}
#js-modal-docs.modal-mogo {
	max-width: inherit;
	background:  #FFF;
	padding: 20px 50px;
	text-align: left;
	display: block;
	min-width: 300px;
	width: 90%;
	height: 90vh;
	margin: 40px auto;
	position: relative;
	border: none;
	overflow: auto;
	overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
}
#js-modal-docs.modal-mogo::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7px;
}
#js-modal-docs.modal-mogo::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(0, 0, 0, .5);
  -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}
#js-modal-docs .mfp-close-btn-in .mfp-close{
    top: 0;
    right: 5%;
    z-index: 99;
    color: #fff;
    text-indent: 24px;
    position: fixed;
    margin-right: 7px;
    opacity: 1;
}
.mfp-close{
	font-size: 40px;
}
#js-modal-docs.modal-mogo .modal-title{
	text-align: center;
}
#js-modal-docs p{
	color: #000 !important;
}

@page {margin-top: 0.79in; margin-bottom: 0.79in }
#js-modal-docs P {line-height: 25px !important; margin-bottom: 0.08in; direction: ltr; widows: 2; orphans: 2 }
#js-modal-docs H2 { margin-top: 0.03in; margin-bottom: 0in; direction: ltr; color: #000; line-height: 107%; page-break-inside: avoid; widows: 2; orphans: 2 }
#js-modal-docs H2.western { font-family: "Cambria", serif; font-size: 100%; font-weight: normal }
#js-modal-docs H2.cjk { font-family: "Arial"; so-language: en-US; font-weight: normal }
#js-modal-docs H2.ctl { font-weight: normal }
#js-modal-docs A:link { color: #1e2d5a !important;text-decoration: underline; so-language: zxx }
@media (max-width: 767px) {
	#js-modal-docs modal-body{
		font-size: 60%;
	}
	#js-modal-docs{
		padding: 20px 20px;
	}
}
